ALTER TABLE VS4TProductBook ADD
	TPBGConfirmBook int NULL,
	TPBGTAILCode nvarchar(5) NULL,
	TPBGFromTCouCode nvarchar(3) NULL,
	TPBGFromPort nvarchar(10) NULL,
	TPBGFlightNo nvarchar(15) NULL,
	TPBGBookCodeList nvarchar(100) NULL,
	TPBGDepDate datetime NULL,
	TPBGDepTime datetime NULL,
	TPBGToTCouCode nvarchar(3) NULL,
	TPBGToPort nvarchar(10) NULL,
	TPBGArrDate datetime NULL,
	TPBGArrTime datetime NULL,
	TPBGFromTCouCode2 nvarchar(3) NULL,
	TPBGFromPort2 nvarchar(50) NULL,
	TPBGFlightNo2 nvarchar(15) NULL,
	TPBGBookCodeList2 nvarchar(100) NULL,
	TPBGDepDate2 datetime NULL,
	TPBGDepTime2 datetime NULL,
	TPBGToTCouCode2 nvarchar(3) NULL,
	TPBGToPort2 nvarchar(10) NULL,
	TPBGArrDate2 datetime NULL,
	TPBGArrTime2 datetime NULL,
	TPBGPrice money NULL,
	TPBGIssTicketDate datetime NULL,
	TPBGFor nvarchar(30) NULL,
	TPBGDepositSeat image NULL,
	TPBGDepositStatus smallint NULL,
	TPBGCheckDate datetime NULL,
	TPBGDepositRate money NULL,
	TPBGDepositAmount money NULL,
	TPBGSplitRT int NULL,
	TPBGNote nvarchar(255) NULL
GO

